{
  "idStoreDescriptionIntro": "Il nuovo Outlook per Windows offre un'esperienza di posta elettronica di altissimo livello, gratuita per tutti gli utenti di Windows. Connetti e coordina facilmente i tuoi account di posta elettronica e i calendari personali e di lavoro in un'unica app. Scrivi messaggi di posta elettronica chiari e concisi e ottieni suggerimenti intelligenti con l'intelligenza artificiale integrata. Allega facilmente documenti e foto importanti a qualsiasi nota. Con il nuovo Outlook per Windows puoi tenere tutto sotto controllo, gratuitamente. Questa app sostituirà le app Windows Mail, Calendario e Contatti a partire dal 2024.",
  "idStoreDescriptionSubheaderOne": "Semplifica i tuoi account di posta elettronica",
  "idStoreDescriptionParagraphOne": "Coordina più posta in arrivo e calendari in un'unica app. Invia, ricevi e passa facilmente da un account di posta elettronica all'altro, inclusi Outlook.com, Gmail, Yahoo! Mail, iCloud e altro ancora.",
  "idStoreDescriptionSubheaderTwo": "Scrivi messaggi di posta elettronica più efficaci",
  "idStoreDescriptionParagraphTwo": "Mantieni le tue frasi concise e prive di errori con i suggerimenti basati sull'intelligenza artificiale di Outlook mentre scrivi* e rendi i tuoi messaggi di posta elettronica raffinati e professionali con controlli ortografici e grammaticali intelligenti.",
  "idStoreDescriptionSubheaderThree": "Migliora la cartella Posta in arrivo",
  "idStoreDescriptionParagraphThree": "Organizzati e goditi una serie di funzionalità che ti aiuteranno a coordinare meglio il tuo mondo. Pianifica l'invio di messaggi di posta elettronica in anticipo, annulla un messaggio inviata entro dieci secondi e ricevi promemoria per dare seguito alle conversazioni importanti. Accedi ai file OneDrive direttamente dalla posta in arrivo di Outlook e usa gratuitamente le app Web Word, Excel e PowerPoint, perfette per apportare modifiche e commenti rapidi.",
  "idStoreDescriptionSubheaderFour": "Una cartella Posta in arrivo che ti somiglia di più",
  "idStoreDescriptionParagraphFour": "Personalizza Outlook in base alle tue esigenze e ai tuoi stili. Scegli tra oltre 50 temi e caratteri, appunta i messaggi di posta elettronica importanti nella parte superiore della tua casella di posta e personalizza il numero di messaggi che desideri visualizzare nella tua casella di posta con opzioni di visualizzazione spaziose, comode e compatte.",
  "idStoreDescriptionParagraphFive": "Il nuovo Outlook per Windows offre alcune delle funzionalità e configurazioni più popolari dell'attuale Outlook per Windows e Outlook.com, insieme a diversi nuovi strumenti e altri in arrivo. Usalo insieme alle nostre app iOS e Android gratuite per un'esperienza unificata e fluida a casa e ovunque ti trovi. È una versione gratuita, supportata da pubblicità, per i clienti che non hanno un abbonamento a pagamento. Se utilizzi un servizio di posta elettronica gratuito come Outlook.com, Hotmail o Gmail senza un abbonamento a Microsoft 365, nel nuovo Outlook per Windows visualizzerai gli annunci.",
  "idStoreDescriptionParagraphSix": "Per un'esperienza senza pubblicità e uno spazio di archiviazione esteso per le cassetta postale, puoi acquistare un abbonamento a Microsoft 365 Basic, Personal o Family per rimuovere qualsiasi pubblicità fornita da Microsoft. Per saperne di più, visita microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* È richiesto l’abbonamento a Microsoft 365",
  "idNativeHostStoreTitle": "Outlook per Windows",
  "idSearchSynonymMail": "Posta",
  "idSearchSynonymCalendar": "Calendario",
  "idSearchSynonymEmail": "E-mail"
}